.style {
	font-family: sans-serif, Helvetica, Arial ;
	font-size: 12px;
	color: #3b4044;
}
.byparanet {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 12px;
	color: #aa2e30;
	text-decoration: none;
}
.texto {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 12px;
	color: #3b4044;
	text-decoration: none;
	font-weight:normal;
}
.botao {
	background-color: #006599;
	border: #006599;
	font-family: sans-serif, Helvetica, Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.formulario {
	background-color: #ffffff;
	border: 1px solid #4c4c4c;
	font-family: sans-serif, Helvetica, Arial;
	font-size: 12px;
	color: #3b4044;
	text-decoration: none;
}
select { 
background-color: #ffffff;
border:#4c4c4c;
font:12px verdana, arial, helvetica, sans-serif;
color:#4c4c4c;

}

body {
scrollbar-face-color: #006599;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-arrow-color: #ffffff; 
scrollbar-track-color: #ffffff;
}